Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreZirconHandleDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint32_t | handle

## Detailed Description

Definition at line 1540 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedFenceVkSemaphoreZirconHandleDescriptor::chain

Definition at line 1541 of file mini_webgpu.h.

## handle

uint32_t WGPUSharedFenceVkSemaphoreZirconHandleDescriptor::handle

Definition at line 1542 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h